RubyGems Navigation menu

ruby-libnotify 0.5.1

ruby-libnotify is a ruby binding for libnotify

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.5.1 - November 24, 2012 (75KB)
  2. 0.5.0 - April 03, 2011 (75.5KB)
  3. 0.4.1.1 - January 27, 2011 (39KB)
  4. 0.4.1 - July 18, 2010 (38KB)

Runtime依存関係 (1):

pkg-config >= 1.0.7

所有者:

作者:

  • Luca Russo

SHA 256チェックサム:

ef26fa372d2a9f06407d25ca0d02a867d5173adb8641e5cffda74ec784e66498

累計ダウンロード数 17,236

このバージョンのみ 5,381

ライセンス:

N/A

必要なRubyのバージョン: なし

リンク: